postgresql11-plpgsql-11.5-1.mga7.i586.rpm


Advertisement

Description

postgresql11-plpgsql - The PL/PgSQL procedural language for PostgreSQL

Property Value
Distribution Mageia 7
Repository Mageia Core Updates i586
Package filename postgresql11-plpgsql-11.5-1.mga7.i586.rpm
Package name postgresql11-plpgsql
Package version 11.5
Package release 1.mga7
Package architecture i586
Package type rpm
Category Databases
Homepage http://www.postgresql.org/
License BSD
Maintainer -
Download size 82.31 KB
Installed size 196.99 KB
PostgreSQL is an advanced Object-Relational database management system. The
postgresql-plpgsql package contains the the PL/PgSQL procedural languages for
the backend. PL/PgSQL is part of the core server package.

Alternatives

Package Version Architecture Repository
postgresql11-plpgsql-11.5-1.mga7.x86_64.rpm 11.5 x86_64 Mageia Core Updates
postgresql11-plpgsql-11.4-1.mga7.x86_64.rpm 11.4 x86_64 Mageia Core Updates
postgresql11-plpgsql-11.4-1.mga7.i586.rpm 11.4 i586 Mageia Core Updates
postgresql11-plpgsql-11.3-1.mga7.x86_64.rpm 11.3 x86_64 Mageia Core
postgresql11-plpgsql-11.3-1.mga7.i586.rpm 11.3 i586 Mageia Core
postgresql11-plpgsql - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
postgresql-server-ABI = 11
postgresql11-server = 11.5

Provides

Name Value
postgresql-plpgsql = 11.5-1.mga7
postgresql-plpgsql-virtual = 11
postgresql11-plpgsql = 11.5-1.mga7
postgresql11-plpgsql(x86-32) = 11.5-1.mga7

Conflicts

Name Value
postgresql-pl < 11.5-1.mga7
postgresql-plpgsql < 11.5-1.mga7
postgresql-plpgsql-virtual < 11

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package postgresql11-plpgsql-11.5-1.mga7.i586.rpm
Source Package postgresql11-11.5-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install postgresql11-plpgsql rpm package:
    # dnf install postgresql11-plpgsql

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/3b/24372fd227924faee95ea4ca352afc814a1e1c
/usr/lib/postgresql/plpgsql.so

Changelog

2019-08-11 - mokraemer <mokraemer> 11.5-1.mga7
+ Revision: 1428756
- new version 11.5
+ tmb <tmb>
- update to 11.4 (CVE-2019-10164, mga#24996)
2019-05-12 - mokraemer <mokraemer> 11.3-1.mga7
+ Revision: 1397391
- new version 10.3 fix cve's (mga#24798)
2019-02-14 - luigiwalser <luigiwalser> 11.2-1.mga7
+ Revision: 1367094
- 11.2
- remove unnecessary obsoletes
2019-01-31 - mokraemer <mokraemer> 11.1-5.mga7
+ Revision: 1362126
- finally the correct name ;)
- reverted name change
2019-01-31 - mokraemer <mokraemer> 11.1-4.mga7
+ Revision: 1362121
- corrected package name
- reverted name change
2019-01-31 - mokraemer <mokraemer> 11.1-3.mga7
+ Revision: 1362083
- fixed pl dependency
- renamed package
- udpated obsoletes
- postgres 11.1 import
- Created package structure for postgresql11.1.

See Also

Package Description
postgresql11-plpython-11.4-1.mga7.i586.rpm The PL/Python procedural language for PostgreSQL
postgresql11-plpython-11.5-1.mga7.i586.rpm The PL/Python procedural language for PostgreSQL
postgresql11-plpython3-11.4-1.mga7.i586.rpm The PL/Python3 procedural language for PostgreSQL
postgresql11-plpython3-11.5-1.mga7.i586.rpm The PL/Python3 procedural language for PostgreSQL
postgresql11-pltcl-11.4-1.mga7.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql11-pltcl-11.5-1.mga7.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql11-server-11.4-1.mga7.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql11-server-11.5-1.mga7.i586.rpm The programs needed to create and run a PostgreSQL server
postgresql9.6-9.6.15-1.mga7.i586.rpm PostgreSQL client programs and libraries
postgresql9.6-contrib-9.6.15-1.mga7.i586.rpm Contributed binaries distributed with PostgreSQL
postgresql9.6-devel-9.6.15-1.mga7.i586.rpm PostgreSQL development header files and libraries
postgresql9.6-docs-9.6.15-1.mga7.noarch.rpm Extra documentation for PostgreSQL
postgresql9.6-pl-9.6.15-1.mga7.i586.rpm Procedurals languages for PostgreSQL
postgresql9.6-plperl-9.6.15-1.mga7.i586.rpm The PL/Perl procedural language for PostgreSQL
postgresql9.6-plpgsql-9.6.15-1.mga7.i586.rpm The PL/PgSQL procedural language for PostgreSQL
Advertisement
Advertisement